<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<Row>
		<RESERVED>予約</RESERVED>
		<KISYUID>#機種番号</KISYUID>
		<FID_MID>機能番号/モジュール番号</FID_MID>
		<ID>メッセージ番号</ID>
		<IMI>意味</IMI>
		<BIKOU1>備考1</BIKOU1>
		<LASTUPDATEDBY>最終更新者</LASTUPDATEDBY>
		<ICONID>アイコン識別子</ICONID>
		<VIEW>View動作種別</VIEW>
		<HIE_EN>英語</HIE_EN>
		<HIE_JA>日本語</HIE_JA>
		<HIJ_EN>英語</HIJ_EN>
		<HIJ_JA>日本語</HIJ_JA>
		<HPE_EN>英語</HPE_EN>
		<HPE_JA>日本語</HPE_JA>
		<HPJ_EN>英語</HPJ_EN>
		<HPJ_JA>日本語</HPJ_JA>
		<HIE_EN_ACTION>英語</HIE_EN_ACTION>
		<HIE_JA_ACTION>日本語</HIE_JA_ACTION>
		<HIJ_EN_ACTION>英語</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>日本語</HIJ_JA_ACTION>
		<HPE_EN_ACTION>英語</HPE_EN_ACTION>
		<HPE_JA_ACTION>日本語</HPE_JA_ACTION>
		<HPJ_EN_ACTION>英語</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>日本語</HPJ_JA_ACTION>
		<BUNRUI>エラー分類ID</BUNRUI>
		<LEVEL_OLD>LEVEL_OLD</LEVEL_OLD>
	</Row>
	<Row>
		<RESERVED>#</RESERVED>
		<KISYUID>#</KISYUID>
		<FID_MID>HM800</FID_MID>
		<ID>HM800</ID>
		<IMI>HM800</IMI>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>101/26</FID_MID>
		<ID>105001</ID>
		<IMI>サーバにバックアップした鍵の総数が定数を満たしている</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>5</VIEW>
		<HIE_EN>The upper limit of encryption key backup is 256.</HIE_EN>
		<HIE_JA>暗号化鍵のバックアップの上限値は256です。</HIE_JA>
		<HIJ_EN>The upper limit of encryption key backup is 256.</HIJ_EN>
		<HIJ_JA>暗号化鍵のバックアップの上限値は256です。</HIJ_JA>
		<HPE_EN>The upper limit of encryption key backup is 256.</HPE_EN>
		<HPE_JA>暗号化鍵のバックアップの上限値は256です。</HPE_JA>
		<HPJ_EN>The upper limit of encryption key backup is 256.</HPJ_EN>
		<HPJ_JA>暗号化鍵のバックアップの上限値は256です。</HPJ_JA>
		<HIE_EN_ACTION>Delete the unnecessary encryption keys,  and then retry the operation.</HIE_EN_ACTION>
		<HIE_JA_ACTION>必要のない暗号化鍵を削除してから、再操作してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Delete the unnecessary encryption keys,  and then retry the operation.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>必要のない暗号化鍵を削除してから、再操作してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Delete the unnecessary encryption keys,  and then retry the operation.</HPE_EN_ACTION>
		<HPE_JA_ACTION>必要のない暗号化鍵を削除してから、再操作してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Delete the unnecessary encryption keys,  and then retry the operation.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>必要のない暗号化鍵を削除してから、再操作してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>101/26</FID_MID>
		<ID>105002</ID>
		<IMI>クライアント証明書読み込みエラー</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>5</VIEW>
		<HIE_EN>The client certificate file or the password of client certificate file is invalid.</HIE_EN>
		<HIE_JA>正しいクライアント証明書が設定されていないか、クライアント証明書のパスワードが無効です。</HIE_JA>
		<HIJ_EN>The client certificate file or the password of client certificate file is invalid.</HIJ_EN>
		<HIJ_JA>正しいクライアント証明書が設定されていないか、クライアント証明書のパスワードが無効です。</HIJ_JA>
		<HPE_EN>The client certificate file or the password of client certificate file is invalid.</HPE_EN>
		<HPE_JA>正しいクライアント証明書が設定されていないか、クライアント証明書のパスワードが無効です。</HPE_JA>
		<HPJ_EN>The client certificate file or the password of client certificate file is invalid.</HPJ_EN>
		<HPJ_JA>正しいクライアント証明書が設定されていないか、クライアント証明書のパスワードが無効です。</HPJ_JA>
		<HIE_EN_ACTION>Verify if the client certificate file and its password are correct or not.@cmn_space@</HIE_EN_ACTION>
		<HIE_JA_ACTION>クライアント証明書ファイルとパスワードが正しく設定されているかどうかを確認してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Verify if the client certificate file and its password are correct or not.@cmn_space@</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>クライアント証明書ファイルとパスワードが正しく設定されているかどうかを確認してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Verify if the client certificate file and its password are correct or not.@cmn_space@</HPE_EN_ACTION>
		<HPE_JA_ACTION>クライアント証明書ファイルとパスワードが正しく設定されているかどうかを確認してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Verify if the client certificate file and its password are correct or not.@cmn_space@</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>クライアント証明書ファイルとパスワードが正しく設定されているかどうかを確認してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>101/26</FID_MID>
		<ID>105003</ID>
		<IMI>サーバ証明書読み込みエラー</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>5</VIEW>
		<HIE_EN>The root certificate file is invalid.</HIE_EN>
		<HIE_JA>正しいルート証明書が設定されていません。</HIE_JA>
		<HIJ_EN>The root certificate file is invalid.</HIJ_EN>
		<HIJ_JA>正しいルート証明書が設定されていません。</HIJ_JA>
		<HPE_EN>The root certificate file is invalid.</HPE_EN>
		<HPE_JA>正しいルート証明書が設定されていません。</HPE_JA>
		<HPJ_EN>The root certificate file is invalid.</HPJ_EN>
		<HPJ_JA>正しいルート証明書が設定されていません。</HPJ_JA>
		<HIE_EN_ACTION>Verify if the root certificate file is correct or not.</HIE_EN_ACTION>
		<HIE_JA_ACTION>正しいルート証明書ファイルが設定されているかどうかを確認してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Verify if the root certificate file is correct or not.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>正しいルート証明書ファイルが設定されているかどうかを確認してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Verify if the root certificate file is correct or not.</HPE_EN_ACTION>
		<HPE_JA_ACTION>正しいルート証明書ファイルが設定されているかどうかを確認してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Verify if the root certificate file is correct or not.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>正しいルート証明書ファイルが設定されているかどうかを確認してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>101/26</FID_MID>
		<ID>105004</ID>
		<IMI>DEK/KEK削除以外の場合にサーバからエラーが返却された</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>5</VIEW>
		<HIE_EN>A message is returned from the server.</HIE_EN>
		<HIE_JA>サーバからメッセージが返送されました。</HIE_JA>
		<HIJ_EN>A message is returned from the server.</HIJ_EN>
		<HIJ_JA>サーバからメッセージが返送されました。</HIJ_JA>
		<HPE_EN>A message is returned from the server.</HPE_EN>
		<HPE_JA>サーバからメッセージが返送されました。</HPE_JA>
		<HPJ_EN>A message is returned from the server.</HPJ_EN>
		<HPJ_JA>サーバからメッセージが返送されました。</HPJ_JA>
		<HIE_EN_ACTION>The following message is returned from the server.\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nFor the details of this message, contact the administrator of key management server, or see the key management server manuals.</HIE_EN_ACTION>
		<HIE_JA_ACTION>次のメッセージがサーバから返送されています。\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nメッセージの詳細は、鍵管理サーバの管理者にお問い合わせいただくか、お使いの鍵管理サーバのマニュアルを参照してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>The following message is returned from the server.\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nFor the details of this message, contact the administrator of key management server, or see the key management server manuals.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>次のメッセージがサーバから返送されています。\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nメッセージの詳細は、鍵管理サーバの管理者にお問い合わせいただくか、お使いの鍵管理サーバのマニュアルを参照してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>The following message is returned from the server.\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nFor the details of this message, contact the administrator of key management server, or see the key management server manuals.</HPE_EN_ACTION>
		<HPE_JA_ACTION>次のメッセージがサーバから返送されています。\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nメッセージの詳細は、鍵管理サーバの管理者にお問い合わせいただくか、お使いの鍵管理サーバのマニュアルを参照してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>The following message is returned from the server.\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nFor the details of this message, contact the administrator of key management server, or see the key management server manuals.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>次のメッセージがサーバから返送されています。\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nメッセージの詳細は、鍵管理サーバの管理者にお問い合わせいただくか、お使いの鍵管理サーバのマニュアルを参照してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>101/26</FID_MID>
		<ID>105005</ID>
		<IMI>DEK/KEK削除以外の場合にサーバとの通信ができなかった</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>5</VIEW>
		<HIE_EN>Failed to communicate with the key management server.</HIE_EN>
		<HIE_JA>鍵管理サーバとの通信に失敗しました。</HIE_JA>
		<HIJ_EN>Failed to communicate with the key management server.</HIJ_EN>
		<HIJ_JA>鍵管理サーバとの通信に失敗しました。</HIJ_JA>
		<HPE_EN>Failed to communicate with the key management server.</HPE_EN>
		<HPE_JA>鍵管理サーバとの通信に失敗しました。</HPE_JA>
		<HPJ_EN>Failed to communicate with the key management server.</HPJ_EN>
		<HPJ_JA>鍵管理サーバとの通信に失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>Verify the following.\\n- If the key management server is started.\\n- If the SVP server can communicate with the key management server.\\n- If the host name and the port of the key management server is correct.\\n- If the client certificate file and the password of the client certificate file are correct.\\n- If the root certificate is correct.</HIE_EN_ACTION>
		<HIE_JA_ACTION>次の内容を確認してください。\\n・鍵管理サーバが起動していること\\n・SVPから鍵管理サーバに通信できること\\n・鍵管理サーバのホスト名とポートが正しいこと\\n・クライアント証明書とパスワードが正しいこと\\n・ルート証明書が正しいこと</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Verify the following.\\n- If the key management server is started.\\n- If the SVP server can communicate with the key management server.\\n- If the host name and the port of the key management server is correct.\\n- If the client certificate file and the password of the client certificate file are correct.\\n- If the root certificate is correct.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>次の内容を確認してください。\\n・鍵管理サーバが起動していること\\n・SVPから鍵管理サーバに通信できること\\n・鍵管理サーバのホスト名とポートが正しいこと\\n・クライアント証明書とパスワードが正しいこと\\n・ルート証明書が正しいこと</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Verify the following.\\n- If the key management server is started.\\n- If the SVP server can communicate with the key management server.\\n- If the host name and the port of the key management server is correct.\\n- If the client certificate file and the password of the client certificate file are correct.\\n- If the root certificate is correct.</HPE_EN_ACTION>
		<HPE_JA_ACTION>次の内容を確認してください。\\n・鍵管理サーバが起動していること\\n・SVPから鍵管理サーバに通信できること\\n・鍵管理サーバのホスト名とポートが正しいこと\\n・クライアント証明書とパスワードが正しいこと\\n・ルート証明書が正しいこと</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Verify the following.\\n- If the key management server is started.\\n- If the SVP server can communicate with the key management server.\\n- If the host name and the port of the key management server is correct.\\n- If the client certificate file and the password of the client certificate file are correct.\\n- If the root certificate is correct.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>次の内容を確認してください。\\n・鍵管理サーバが起動していること\\n・SVPから鍵管理サーバに通信できること\\n・鍵管理サーバのホスト名とポートが正しいこと\\n・クライアント証明書とパスワードが正しいこと\\n・ルート証明書が正しいこと</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>101/26</FID_MID>
		<ID>105006</ID>
		<IMI>原因不明のエラーで通信ができなかった</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>5</VIEW>
		<HIE_EN>Failed to communicate with the key management server.</HIE_EN>
		<HIE_JA>鍵管理サーバとの通信に失敗しました。</HIE_JA>
		<HIJ_EN>Failed to communicate with the key management server.</HIJ_EN>
		<HIJ_JA>鍵管理サーバとの通信に失敗しました。</HIJ_JA>
		<HPE_EN>Failed to communicate with the key management server.</HPE_EN>
		<HPE_JA>鍵管理サーバとの通信に失敗しました。</HPE_JA>
		<HPJ_EN>Failed to communicate with the key management server.</HPJ_EN>
		<HPJ_JA>鍵管理サーバとの通信に失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>Verify the following.\\n- If the key management server is started.\\n- If the SVP server can communicate with the key management server.\\n- If the host name and the port of the key management server is correct.\\n- If the client certificate file and the password of the client certificate file are correct.\\n- If the root certificate is correct.</HIE_EN_ACTION>
		<HIE_JA_ACTION>次の内容を確認してください。\\n・鍵管理サーバが起動していること\\n・SVPから鍵管理サーバに通信できること\\n・鍵管理サーバのホスト名とポートが正しいこと\\n・クライアント証明書とパスワードが正しいこと\\n・ルート証明書が正しいこと</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Verify the following.\\n- If the key management server is started.\\n- If the SVP server can communicate with the key management server.\\n- If the host name and the port of the key management server is correct.\\n- If the client certificate file and the password of the client certificate file are correct.\\n- If the root certificate is correct.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>次の内容を確認してください。\\n・鍵管理サーバが起動していること\\n・SVPから鍵管理サーバに通信できること\\n・鍵管理サーバのホスト名とポートが正しいこと\\n・クライアント証明書とパスワードが正しいこと\\n・ルート証明書が正しいこと</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Verify the following.\\n- If the key management server is started.\\n- If the SVP server can communicate with the key management server.\\n- If the host name and the port of the key management server is correct.\\n- If the client certificate file and the password of the client certificate file are correct.\\n- If the root certificate is correct.</HPE_EN_ACTION>
		<HPE_JA_ACTION>次の内容を確認してください。\\n・鍵管理サーバが起動していること\\n・SVPから鍵管理サーバに通信できること\\n・鍵管理サーバのホスト名とポートが正しいこと\\n・クライアント証明書とパスワードが正しいこと\\n・ルート証明書が正しいこと</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Verify the following.\\n- If the key management server is started.\\n- If the SVP server can communicate with the key management server.\\n- If the host name and the port of the key management server is correct.\\n- If the client certificate file and the password of the client certificate file are correct.\\n- If the root certificate is correct.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>次の内容を確認してください。\\n・鍵管理サーバが起動していること\\n・SVPから鍵管理サーバに通信できること\\n・鍵管理サーバのホスト名とポートが正しいこと\\n・クライアント証明書とパスワードが正しいこと\\n・ルート証明書が正しいこと</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>101/26</FID_MID>
		<ID>105007</ID>
		<IMI>DEKのハッシュ値があっていない</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>5</VIEW>
		<HIE_EN>The specified encryption key information is damaged.</HIE_EN>
		<HIE_JA>指定された暗号化鍵の情報は破損しています。</HIE_JA>
		<HIJ_EN>The specified encryption key information is damaged.</HIJ_EN>
		<HIJ_JA>指定された暗号化鍵の情報は破損しています。</HIJ_JA>
		<HPE_EN>The specified encryption key information is damaged.</HPE_EN>
		<HPE_JA>指定された暗号化鍵の情報は破損しています。</HPE_JA>
		<HPJ_EN>The specified encryption key information is damaged.</HPJ_EN>
		<HPJ_JA>指定された暗号化鍵の情報は破損しています。</HPJ_JA>
		<HIE_EN_ACTION>The specified encryption key cannot be used. Specify another backed up encryption key.@cmn_space@</HIE_EN_ACTION>
		<HIE_JA_ACTION>指定した暗号化鍵は使用できません。バックアップされている別の暗号化鍵を指定してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>The specified encryption key cannot be used. Specify another backed up encryption key.@cmn_space@</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>指定した暗号化鍵は使用できません。バックアップされている別の暗号化鍵を指定してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>The specified encryption key cannot be used. Specify another backed up encryption key.@cmn_space@</HPE_EN_ACTION>
		<HPE_JA_ACTION>指定した暗号化鍵は使用できません。バックアップされている別の暗号化鍵を指定してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>The specified encryption key cannot be used. Specify another backed up encryption key.@cmn_space@</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>指定した暗号化鍵は使用できません。バックアップされている別の暗号化鍵を指定してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>101/26</FID_MID>
		<ID>105008</ID>
		<IMI>KEKのハッシュ値があっていない</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>5</VIEW>
		<HIE_EN>The key wrapping key information of the specified encryption key is damaged.</HIE_EN>
		<HIE_JA>指定された暗号化鍵の保護鍵情報は、破損しています。</HIE_JA>
		<HIJ_EN>The key wrapping key information of the specified encryption key is damaged.</HIJ_EN>
		<HIJ_JA>指定された暗号化鍵の保護鍵情報は、破損しています。</HIJ_JA>
		<HPE_EN>The key wrapping key information of the specified encryption key is damaged.</HPE_EN>
		<HPE_JA>指定された暗号化鍵の保護鍵情報は、破損しています。</HPE_JA>
		<HPJ_EN>The key wrapping key information of the specified encryption key is damaged.</HPJ_EN>
		<HPJ_JA>指定された暗号化鍵の保護鍵情報は、破損しています。</HPJ_JA>
		<HIE_EN_ACTION>The specified encryption key cannot be used. Specify another backed up encryption key.@cmn_space@</HIE_EN_ACTION>
		<HIE_JA_ACTION>指定した暗号化鍵は使用できません。バックアップされている別の暗号化鍵を指定してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>The specified encryption key cannot be used. Specify another backed up encryption key.@cmn_space@</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>指定した暗号化鍵は使用できません。バックアップされている別の暗号化鍵を指定してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>The specified encryption key cannot be used. Specify another backed up encryption key.@cmn_space@</HPE_EN_ACTION>
		<HPE_JA_ACTION>指定した暗号化鍵は使用できません。バックアップされている別の暗号化鍵を指定してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>The specified encryption key cannot be used. Specify another backed up encryption key.@cmn_space@</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>指定した暗号化鍵は使用できません。バックアップされている別の暗号化鍵を指定してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>101/26</FID_MID>
		<ID>105009</ID>
		<IMI>指定した暗号鍵がサーバに無い</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>5</VIEW>
		<HIE_EN>The specified encryption key was not found in the key management server.</HIE_EN>
		<HIE_JA>指定された暗号化鍵は、鍵管理サーバにありません。</HIE_JA>
		<HIJ_EN>The specified encryption key was not found in the key management server.</HIJ_EN>
		<HIJ_JA>指定された暗号化鍵は、鍵管理サーバにありません。</HIJ_JA>
		<HPE_EN>The specified encryption key was not found in the key management server.</HPE_EN>
		<HPE_JA>指定された暗号化鍵は、鍵管理サーバにありません。</HPE_JA>
		<HPJ_EN>The specified encryption key was not found in the key management server.</HPJ_EN>
		<HPJ_JA>指定された暗号化鍵は、鍵管理サーバにありません。</HPJ_JA>
		<HIE_EN_ACTION>Verify the specified encryption key.</HIE_EN_ACTION>
		<HIE_JA_ACTION>指定した内容を確認してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Verify the specified encryption key.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>指定した内容を確認してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Verify the specified encryption key.</HPE_EN_ACTION>
		<HPE_JA_ACTION>指定した内容を確認してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Verify the specified encryption key.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>指定した内容を確認してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>101/26</FID_MID>
		<ID>105010</ID>
		<IMI>DEKの削除時にサーバから個別にエラーが返却された</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>5</VIEW>
		<HIE_EN>Failed to delete the specified encryption key from the key management server.</HIE_EN>
		<HIE_JA>指定された暗号化鍵を鍵管理サーバから削除できませんでした。</HIE_JA>
		<HIJ_EN>Failed to delete the specified encryption key from the key management server.</HIJ_EN>
		<HIJ_JA>指定された暗号化鍵を鍵管理サーバから削除できませんでした。</HIJ_JA>
		<HPE_EN>Failed to delete the specified encryption key from the key management server.</HPE_EN>
		<HPE_JA>指定された暗号化鍵を鍵管理サーバから削除できませんでした。</HPE_JA>
		<HPJ_EN>Failed to delete the specified encryption key from the key management server.</HPJ_EN>
		<HPJ_JA>指定された暗号化鍵を鍵管理サーバから削除できませんでした。</HPJ_JA>
		<HIE_EN_ACTION>The following message is returned from the server.\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nFor the details of the message, contact the administrator of key management server, or see the key management server manuals.\\nIf two or more keys are to be deleted, the message returned from the server may include the information related to another encryption key deletion. @cmn_space@</HIE_EN_ACTION>
		<HIE_JA_ACTION>次のメッセージがサーバから返送されています。\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nメッセージの詳細は、鍵管理サーバの管理者にお問い合わせいただくか、お使いの鍵管理サーバのマニュアルを参照してください。\\n複数の鍵を削除しようとした場合、サーバから返送されるメッセージには、別の暗号化鍵の削除に関する情報が含まれることがあります。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>The following message is returned from the server.\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nFor the details of the message, contact the administrator of key management server, or see the key management server manuals.\\nIf two or more keys are to be deleted, the message returned from the server may include the information related to another encryption key deletion. @cmn_space@</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>次のメッセージがサーバから返送されています。\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nメッセージの詳細は、鍵管理サーバの管理者にお問い合わせいただくか、お使いの鍵管理サーバのマニュアルを参照してください。\\n複数の鍵を削除しようとした場合、サーバから返送されるメッセージには、別の暗号化鍵の削除に関する情報が含まれることがあります。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>The following message is returned from the server.\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nFor the details of the message, contact the administrator of key management server, or see the key management server manuals.\\nIf two or more keys are to be deleted, the message returned from the server may include the information related to another encryption key deletion. @cmn_space@</HPE_EN_ACTION>
		<HPE_JA_ACTION>次のメッセージがサーバから返送されています。\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nメッセージの詳細は、鍵管理サーバの管理者にお問い合わせいただくか、お使いの鍵管理サーバのマニュアルを参照してください。\\n複数の鍵を削除しようとした場合、サーバから返送されるメッセージには、別の暗号化鍵の削除に関する情報が含まれることがあります。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>The following message is returned from the server.\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nFor the details of the message, contact the administrator of key management server, or see the key management server manuals.\\nIf two or more keys are to be deleted, the message returned from the server may include the information related to another encryption key deletion. @cmn_space@</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>次のメッセージがサーバから返送されています。\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nメッセージの詳細は、鍵管理サーバの管理者にお問い合わせいただくか、お使いの鍵管理サーバのマニュアルを参照してください。\\n複数の鍵を削除しようとした場合、サーバから返送されるメッセージには、別の暗号化鍵の削除に関する情報が含まれることがあります。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>101/26</FID_MID>
		<ID>105011</ID>
		<IMI>KEKの削除時にサーバから個別にエラーが返却された</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>5</VIEW>
		<HIE_EN>The deletion operation of the encryption key stopped because the key wrapping key of the specified encryption key cannot be deleted from the key management server.</HIE_EN>
		<HIE_JA>指定された暗号化鍵の保護鍵を鍵管理サーバから削除できないため、暗号化鍵の削除は中断されました。</HIE_JA>
		<HIJ_EN>The deletion operation of the encryption key stopped because the key wrapping key of the specified encryption key cannot be deleted from the key management server.</HIJ_EN>
		<HIJ_JA>指定された暗号化鍵の保護鍵を鍵管理サーバから削除できないため、暗号化鍵の削除は中断されました。</HIJ_JA>
		<HPE_EN>The deletion operation of the encryption key stopped because the key wrapping key of the specified encryption key cannot be deleted from the key management server.</HPE_EN>
		<HPE_JA>指定された暗号化鍵の保護鍵を鍵管理サーバから削除できないため、暗号化鍵の削除は中断されました。</HPE_JA>
		<HPJ_EN>The deletion operation of the encryption key stopped because the key wrapping key of the specified encryption key cannot be deleted from the key management server.</HPJ_EN>
		<HPJ_JA>指定された暗号化鍵の保護鍵を鍵管理サーバから削除できないため、暗号化鍵の削除は中断されました。</HPJ_JA>
		<HIE_EN_ACTION>The following message is returned from the server.\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nFor the details of the message, contact the administrator of key management server, or see the key management server manuals.\\nIf two or more keys are to be deleted, the message returned from the server may include the information related to another encryption key deletion. @cmn_space@</HIE_EN_ACTION>
		<HIE_JA_ACTION>次のメッセージがサーバから返送されています。\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nメッセージの詳細は、鍵管理サーバの管理者にお問い合わせいただくか、お使いの鍵管理サーバのマニュアルを参照してください。\\n複数の鍵を削除しようとした場合、サーバから返送されるメッセージには、別の暗号化鍵の削除に関する情報が含まれることがあります。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>The following message is returned from the server.\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nFor the details of the message, contact the administrator of key management server, or see the key management server manuals.\\nIf two or more keys are to be deleted, the message returned from the server may include the information related to another encryption key deletion. @cmn_space@</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>次のメッセージがサーバから返送されています。\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nメッセージの詳細は、鍵管理サーバの管理者にお問い合わせいただくか、お使いの鍵管理サーバのマニュアルを参照してください。\\n複数の鍵を削除しようとした場合、サーバから返送されるメッセージには、別の暗号化鍵の削除に関する情報が含まれることがあります。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>The following message is returned from the server.\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nFor the details of the message, contact the administrator of key management server, or see the key management server manuals.\\nIf two or more keys are to be deleted, the message returned from the server may include the information related to another encryption key deletion. @cmn_space@</HPE_EN_ACTION>
		<HPE_JA_ACTION>次のメッセージがサーバから返送されています。\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nメッセージの詳細は、鍵管理サーバの管理者にお問い合わせいただくか、お使いの鍵管理サーバのマニュアルを参照してください。\\n複数の鍵を削除しようとした場合、サーバから返送されるメッセージには、別の暗号化鍵の削除に関する情報が含まれることがあります。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>The following message is returned from the server.\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nFor the details of the message, contact the administrator of key management server, or see the key management server manuals.\\nIf two or more keys are to be deleted, the message returned from the server may include the information related to another encryption key deletion. @cmn_space@</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>次のメッセージがサーバから返送されています。\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nメッセージの詳細は、鍵管理サーバの管理者にお問い合わせいただくか、お使いの鍵管理サーバのマニュアルを参照してください。\\n複数の鍵を削除しようとした場合、サーバから返送されるメッセージには、別の暗号化鍵の削除に関する情報が含まれることがあります。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>101/26</FID_MID>
		<ID>105012</ID>
		<IMI>DEKの削除時にサーバからエラーが返却された</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>5</VIEW>
		<HIE_EN>Failed to delete the specified encryption key from the key management server.</HIE_EN>
		<HIE_JA>指定された暗号化鍵を鍵管理サーバから削除できませんでした。</HIE_JA>
		<HIJ_EN>Failed to delete the specified encryption key from the key management server.</HIJ_EN>
		<HIJ_JA>指定された暗号化鍵を鍵管理サーバから削除できませんでした。</HIJ_JA>
		<HPE_EN>Failed to delete the specified encryption key from the key management server.</HPE_EN>
		<HPE_JA>指定された暗号化鍵を鍵管理サーバから削除できませんでした。</HPE_JA>
		<HPJ_EN>Failed to delete the specified encryption key from the key management server.</HPJ_EN>
		<HPJ_JA>指定された暗号化鍵を鍵管理サーバから削除できませんでした。</HPJ_JA>
		<HIE_EN_ACTION>The following message is returned from the server.\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nFor the details of this message, contact the administrator of key management server, or see the key management server manuals.</HIE_EN_ACTION>
		<HIE_JA_ACTION>次のメッセージがサーバから返送されています。\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nメッセージの詳細は、鍵管理サーバの管理者にお問い合わせいただくか、お使いの鍵管理サーバのマニュアルを参照してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>The following message is returned from the server.\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nFor the details of this message, contact the administrator of key management server, or see the key management server manuals.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>次のメッセージがサーバから返送されています。\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nメッセージの詳細は、鍵管理サーバの管理者にお問い合わせいただくか、お使いの鍵管理サーバのマニュアルを参照してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>The following message is returned from the server.\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nFor the details of this message, contact the administrator of key management server, or see the key management server manuals.</HPE_EN_ACTION>
		<HPE_JA_ACTION>次のメッセージがサーバから返送されています。\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nメッセージの詳細は、鍵管理サーバの管理者にお問い合わせいただくか、お使いの鍵管理サーバのマニュアルを参照してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>The following message is returned from the server.\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nFor the details of this message, contact the administrator of key management server, or see the key management server manuals.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>次のメッセージがサーバから返送されています。\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nメッセージの詳細は、鍵管理サーバの管理者にお問い合わせいただくか、お使いの鍵管理サーバのマニュアルを参照してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>101/26</FID_MID>
		<ID>105013</ID>
		<IMI>KEKの削除時にサーバからエラーが返却された</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>5</VIEW>
		<HIE_EN>Failed to delete the key wrapping key of the specified encryption key from the key management server.@cmn_space@</HIE_EN>
		<HIE_JA>指定された暗号化鍵の保護鍵を鍵管理サーバから削除できませんでした。</HIE_JA>
		<HIJ_EN>Failed to delete the key wrapping key of the specified encryption key from the key management server.@cmn_space@</HIJ_EN>
		<HIJ_JA>指定された暗号化鍵の保護鍵を鍵管理サーバから削除できませんでした。</HIJ_JA>
		<HPE_EN>Failed to delete the key wrapping key of the specified encryption key from the key management server.@cmn_space@</HPE_EN>
		<HPE_JA>指定された暗号化鍵の保護鍵を鍵管理サーバから削除できませんでした。</HPE_JA>
		<HPJ_EN>Failed to delete the key wrapping key of the specified encryption key from the key management server.@cmn_space@</HPJ_EN>
		<HPJ_JA>指定された暗号化鍵の保護鍵を鍵管理サーバから削除できませんでした。</HPJ_JA>
		<HIE_EN_ACTION>The following message is returned from the server.\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nFor the details of this message, contact the administrator of key management server, or see the key management server manuals.</HIE_EN_ACTION>
		<HIE_JA_ACTION>次のメッセージがサーバから返送されています。\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nメッセージの詳細は、鍵管理サーバの管理者にお問い合わせいただくか、お使いの鍵管理サーバのマニュアルを参照してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>The following message is returned from the server.\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nFor the details of this message, contact the administrator of key management server, or see the key management server manuals.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>次のメッセージがサーバから返送されています。\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nメッセージの詳細は、鍵管理サーバの管理者にお問い合わせいただくか、お使いの鍵管理サーバのマニュアルを参照してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>The following message is returned from the server.\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nFor the details of this message, contact the administrator of key management server, or see the key management server manuals.</HPE_EN_ACTION>
		<HPE_JA_ACTION>次のメッセージがサーバから返送されています。\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nメッセージの詳細は、鍵管理サーバの管理者にお問い合わせいただくか、お使いの鍵管理サーバのマニュアルを参照してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>The following message is returned from the server.\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nFor the details of this message, contact the administrator of key management server, or see the key management server manuals.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>次のメッセージがサーバから返送されています。\\nResult Status : {0}\\nResult Reason : {1}\\nResult Message : {2}\\nメッセージの詳細は、鍵管理サーバの管理者にお問い合わせいただくか、お使いの鍵管理サーバのマニュアルを参照してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>101/26</FID_MID>
		<ID>105014</ID>
		<IMI>KEKの削除時にサーバから返却された情報が少ない</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>5</VIEW>
		<HIE_EN>Deleting the specified encryption key has been executed, but the processing result could not be obtained.</HIE_EN>
		<HIE_JA>指定された暗号化鍵を鍵管理サーバから削除しようとしましたが、処理結果を取得できませんでした。</HIE_JA>
		<HIJ_EN>Deleting the specified encryption key has been executed, but the processing result could not be obtained.</HIJ_EN>
		<HIJ_JA>指定された暗号化鍵を鍵管理サーバから削除しようとしましたが、処理結果を取得できませんでした。</HIJ_JA>
		<HPE_EN>Deleting the specified encryption key has been executed, but the processing result could not be obtained.</HPE_EN>
		<HPE_JA>指定された暗号化鍵を鍵管理サーバから削除しようとしましたが、処理結果を取得できませんでした。</HPE_JA>
		<HPJ_EN>Deleting the specified encryption key has been executed, but the processing result could not be obtained.</HPJ_EN>
		<HPJ_JA>指定された暗号化鍵を鍵管理サーバから削除しようとしましたが、処理結果を取得できませんでした。</HPJ_JA>
		<HIE_EN_ACTION>Verify the list of keys that are backed up in the key management server.@cmn_space@</HIE_EN_ACTION>
		<HIE_JA_ACTION>鍵管理サーバにバックアップされている鍵の一覧を確認してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Verify the list of keys that are backed up in the key management server.@cmn_space@</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>鍵管理サーバにバックアップされている鍵の一覧を確認してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Verify the list of keys that are backed up in the key management server.@cmn_space@</HPE_EN_ACTION>
		<HPE_JA_ACTION>鍵管理サーバにバックアップされている鍵の一覧を確認してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Verify the list of keys that are backed up in the key management server.@cmn_space@</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>鍵管理サーバにバックアップされている鍵の一覧を確認してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>101/26</FID_MID>
		<ID>105015</ID>
		<IMI>DEKの削除時にサーバから返却された情報が少ない</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>5</VIEW>
		<HIE_EN>The deletion operation of the encryption key stopped because the processing result could not be obtained when deleting the key wrapping key of the specified encryption key from the key management server.</HIE_EN>
		<HIE_JA>指定された暗号鍵の保護鍵を鍵管理サーバから削除しようとしましたが、処理結果を取得できないため、暗号化鍵の削除は中断されました。</HIE_JA>
		<HIJ_EN>The deletion operation of the encryption key stopped because the processing result could not be obtained when deleting the key wrapping key of the specified encryption key from the key management server.</HIJ_EN>
		<HIJ_JA>指定された暗号鍵の保護鍵を鍵管理サーバから削除しようとしましたが、処理結果を取得できないため、暗号化鍵の削除は中断されました。</HIJ_JA>
		<HPE_EN>The deletion operation of the encryption key stopped because the processing result could not be obtained when deleting the key wrapping key of the specified encryption key from the key management server.</HPE_EN>
		<HPE_JA>指定された暗号鍵の保護鍵を鍵管理サーバから削除しようとしましたが、処理結果を取得できないため、暗号化鍵の削除は中断されました。</HPE_JA>
		<HPJ_EN>The deletion operation of the encryption key stopped because the processing result could not be obtained when deleting the key wrapping key of the specified encryption key from the key management server.</HPJ_EN>
		<HPJ_JA>指定された暗号鍵の保護鍵を鍵管理サーバから削除しようとしましたが、処理結果を取得できないため、暗号化鍵の削除は中断されました。</HPJ_JA>
		<HIE_EN_ACTION>Verify the list of keys that are backed up in the key management server.@cmn_space@</HIE_EN_ACTION>
		<HIE_JA_ACTION>鍵管理サーバにバックアップされている鍵の一覧を確認してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Verify the list of keys that are backed up in the key management server.@cmn_space@</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>鍵管理サーバにバックアップされている鍵の一覧を確認してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Verify the list of keys that are backed up in the key management server.@cmn_space@</HPE_EN_ACTION>
		<HPE_JA_ACTION>鍵管理サーバにバックアップされている鍵の一覧を確認してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Verify the list of keys that are backed up in the key management server.@cmn_space@</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>鍵管理サーバにバックアップされている鍵の一覧を確認してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>101/26</FID_MID>
		<ID>105016</ID>
		<IMI>サーバが設定されていない(鍵設定されているファイルもない)</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>5</VIEW>
		<HIE_EN>The "Setup Key Management Server" is not configured.</HIE_EN>
		<HIE_JA>鍵管理サーバが設定されていません。</HIE_JA>
		<HIJ_EN>The "Setup Key Management Server" is not configured.</HIJ_EN>
		<HIJ_JA>鍵管理サーバが設定されていません。</HIJ_JA>
		<HPE_EN>The "Setup Key Management Server" is not configured.</HPE_EN>
		<HPE_JA>鍵管理サーバが設定されていません。</HPE_JA>
		<HPJ_EN>The "Setup Key Management Server" is not configured.</HPJ_EN>
		<HPJ_JA>鍵管理サーバが設定されていません。</HPJ_JA>
		<HIE_EN_ACTION>Configure the "Setup Key Management Server".</HIE_EN_ACTION>
		<HIE_JA_ACTION>鍵管理サーバを設定してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Configure the "Setup Key Management Server".</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>鍵管理サーバを設定してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Configure the "Setup Key Management Server".</HPE_EN_ACTION>
		<HPE_JA_ACTION>鍵管理サーバを設定してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Configure the "Setup Key Management Server".</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>鍵管理サーバを設定してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>101/26</FID_MID>
		<ID>105017</ID>
		<IMI>サーバが設定されていない</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>5</VIEW>
		<HIE_EN>The "Setup Key Management Server" is not configured.</HIE_EN>
		<HIE_JA>鍵管理サーバが設定されていません。</HIE_JA>
		<HIJ_EN>The "Setup Key Management Server" is not configured.</HIJ_EN>
		<HIJ_JA>鍵管理サーバが設定されていません。</HIJ_JA>
		<HPE_EN>The "Setup Key Management Server" is not configured.</HPE_EN>
		<HPE_JA>鍵管理サーバが設定されていません。</HPE_JA>
		<HPJ_EN>The "Setup Key Management Server" is not configured.</HPJ_EN>
		<HPJ_JA>鍵管理サーバが設定されていません。</HPJ_JA>
		<HIE_EN_ACTION>Configure the "Setup Key Management Server".</HIE_EN_ACTION>
		<HIE_JA_ACTION>鍵管理サーバを設定してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Configure the "Setup Key Management Server".</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>鍵管理サーバを設定してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Configure the "Setup Key Management Server".</HPE_EN_ACTION>
		<HPE_JA_ACTION>鍵管理サーバを設定してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Configure the "Setup Key Management Server".</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>鍵管理サーバを設定してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>101/26</FID_MID>
		<ID>105018</ID>
		<IMI>サーバが設定されていない(KMIPでない)</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>5</VIEW>
		<HIE_EN>The "Setup Key Management Server" is not configured.</HIE_EN>
		<HIE_JA>鍵管理サーバが設定されていません。</HIE_JA>
		<HIJ_EN>The "Setup Key Management Server" is not configured.</HIJ_EN>
		<HIJ_JA>鍵管理サーバが設定されていません。</HIJ_JA>
		<HPE_EN>The "Setup Key Management Server" is not configured.</HPE_EN>
		<HPE_JA>鍵管理サーバが設定されていません。</HPE_JA>
		<HPJ_EN>The "Setup Key Management Server" is not configured.</HPJ_EN>
		<HPJ_JA>鍵管理サーバが設定されていません。</HPJ_JA>
		<HIE_EN_ACTION>Configure the "Setup Key Management Server".</HIE_EN_ACTION>
		<HIE_JA_ACTION>鍵管理サーバを設定してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Configure the "Setup Key Management Server".</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>鍵管理サーバを設定してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Configure the "Setup Key Management Server".</HPE_EN_ACTION>
		<HPE_JA_ACTION>鍵管理サーバを設定してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Configure the "Setup Key Management Server".</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>鍵管理サーバを設定してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>101/26</FID_MID>
		<ID>105019</ID>
		<IMI>サーバ設定に無効な数値が含まれている</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>5</VIEW>
		<HIE_EN>The "Setup Key Management Server" is not configured.</HIE_EN>
		<HIE_JA>鍵管理サーバが設定されていません。</HIE_JA>
		<HIJ_EN>The "Setup Key Management Server" is not configured.</HIJ_EN>
		<HIJ_JA>鍵管理サーバが設定されていません。</HIJ_JA>
		<HPE_EN>The "Setup Key Management Server" is not configured.</HPE_EN>
		<HPE_JA>鍵管理サーバが設定されていません。</HPE_JA>
		<HPJ_EN>The "Setup Key Management Server" is not configured.</HPJ_EN>
		<HPJ_JA>鍵管理サーバが設定されていません。</HPJ_JA>
		<HIE_EN_ACTION>Configure the "Setup Key Management Server".</HIE_EN_ACTION>
		<HIE_JA_ACTION>鍵管理サーバを設定してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Configure the "Setup Key Management Server".</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>鍵管理サーバを設定してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Configure the "Setup Key Management Server".</HPE_EN_ACTION>
		<HPE_JA_ACTION>鍵管理サーバを設定してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Configure the "Setup Key Management Server".</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>鍵管理サーバを設定してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>101/26</FID_MID>
		<ID>105020</ID>
		<IMI>サーバが無効に設定されている。</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>5</VIEW>
		<HIE_EN>The "Key Management Server" is disabled.</HIE_EN>
		<HIE_JA>鍵管理サーバが無効状態にあります。</HIE_JA>
		<HIJ_EN>The "Key Management Server" is disabled.</HIJ_EN>
		<HIJ_JA>鍵管理サーバが無効状態にあります。</HIJ_JA>
		<HPE_EN>The "Key Management Server" is disabled.</HPE_EN>
		<HPE_JA>鍵管理サーバが無効状態にあります。</HPE_JA>
		<HPJ_EN>The "Key Management Server" is disabled.</HPJ_EN>
		<HPJ_JA>鍵管理サーバが無効状態にあります。</HPJ_JA>
		<HIE_EN_ACTION>Enable the "Key Management Server".</HIE_EN_ACTION>
		<HIE_JA_ACTION>鍵管理サーバを有効に設定してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Enable the "Key Management Server".</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>鍵管理サーバを有効に設定してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Enable the "Key Management Server".</HPE_EN_ACTION>
		<HPE_JA_ACTION>鍵管理サーバを有効に設定してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Enable the "Key Management Server".</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>鍵管理サーバを有効に設定してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>101/26</FID_MID>
		<ID>105021</ID>
		<IMI>鍵管理サーバとの間でタイムアウトエラーが発生した場合</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>5</VIEW>
		<HIE_EN>A time-out error occurred during communication with the key management server.</HIE_EN>
		<HIE_JA>鍵管理サーバとの間でタイムアウトエラーが発生しました。</HIE_JA>
		<HIJ_EN>A time-out error occurred during communication with the key management server.</HIJ_EN>
		<HIJ_JA>鍵管理サーバとの間でタイムアウトエラーが発生しました。</HIJ_JA>
		<HPE_EN>A time-out error occurred during communication with the key management server.</HPE_EN>
		<HPE_JA>鍵管理サーバとの間でタイムアウトエラーが発生しました。</HPE_JA>
		<HPJ_EN>A time-out error occurred during communication with the key management server.</HPJ_EN>
		<HPJ_JA>鍵管理サーバとの間でタイムアウトエラーが発生しました。</HPJ_JA>
		<HIE_EN_ACTION>Increase the value of Timeout on the Edit Encryption Environmental Settings window, and then retry the operation. If this problem persists, contact @cmn_hssc@.</HIE_EN_ACTION>
		<HIE_JA_ACTION>暗号化環境設定編集画面より、タイムアウト時間を増やしてから再操作してください。\\nこの問題が再発するときは、@cmn_hssc@に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Increase the value of Timeout on the Edit Encryption Environmental Settings window, and then retry the operation. If this problem persists, contact @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>暗号化環境設定編集画面より、タイムアウト時間を増やしてから再操作してください。\\nこの問題が再発するときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Increase the value of Timeout on the Edit Encryption Environmental Settings window, and then retry the operation. If this problem persists, contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>暗号化環境設定編集画面より、タイムアウト時間を増やしてから再操作してください。\\nこの問題が再発するときは、@cmn_hssc@に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Increase the value of Timeout on the Edit Encryption Environmental Settings window, and then retry the operation. If this problem persists, contact @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>暗号化環境設定編集画面より、タイムアウト時間を増やしてから再操作してください。\\nこの問題が再発するときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>101/26</FID_MID>
		<ID>105022</ID>
		<IMI>鍵管理サーバでStateがサポートされていない</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>5</VIEW>
		<HIE_EN>The connected key management server does not support the required functions.</HIE_EN>
		<HIE_JA>接続されている鍵管理サーバに、必要な機能がサポートされていません。</HIE_JA>
		<HIJ_EN>The connected key management server does not support the required functions.</HIJ_EN>
		<HIJ_JA>接続されている鍵管理サーバに、必要な機能がサポートされていません。</HIJ_JA>
		<HPE_EN>The connected key management server does not support the required functions.</HPE_EN>
		<HPE_JA>接続されている鍵管理サーバに、必要な機能がサポートされていません。</HPE_JA>
		<HPJ_EN>The connected key management server does not support the required functions.</HPJ_EN>
		<HPJ_JA>接続されている鍵管理サーバに、必要な機能がサポートされていません。</HPJ_JA>
		<HIE_EN_ACTION>Update the key management server firmware to the latest.</HIE_EN_ACTION>
		<HIE_JA_ACTION>鍵管理サーバのファームウェアを最新にしてください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Update the key management server firmware to the latest.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>鍵管理サーバのファームウェアを最新にしてください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Update the key management server firmware to the latest.</HPE_EN_ACTION>
		<HPE_JA_ACTION>鍵管理サーバのファームウェアを最新にしてください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Update the key management server firmware to the latest.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>鍵管理サーバのファームウェアを最新にしてください。</HPJ_JA_ACTION>
	</Row>
</Root>